#title-block-header.quarto-title-block.default .description {
    margin-top: 1em;
    font-weight: 400;
    font-size: 1em;
    color: black !important;
}

.quarto-title-banner .quarto-title .title {
    font-weight: 500;
    color: black !important;
}

.quarto-title-banner {
    margin-top: 2em;
}

.quarto-title-block .quarto-title-banner {
    height: 180px;
}

.quarto-closeread {
  max-width: var(--bs-body-max-width);
  margin-left: auto;
  margin-right: auto;
}

.js-plotly-plot .plotly svg text {
  font-family: 'Adelle-Sans-Light', sans-serif !important;
}

.cr-section {
    background-color: #FFF;
    margin-bottom: 2em;
}

.reveal h2 {
    font-size: 1.5rem;
    font-family: 'Adelle-Sans-Light', sans-serif !important;
}

.reveal p {
    font-size: 1.15rem;
    font-family: 'Adelle-Sans-Light', sans-serif !important;
}

#why-this-matters > div > div > div.callout-body-container {
  font-size: large;
  font-weight: bold;
}

.cr-section .sticky-col .sticky-col-stack div.line-block {
    background-color: #f4f4f4 !important;
    padding-top: 25px;
    padding-left: 25px;
    margin-left: 16%;
    margin-right: 16%;
    padding-right: 25px;
    padding-bottom: 25px;
    border-left-style: solid;
    border-left-color: #00ACB4;
}
.img-fluid {
    max-width: 100%;
    width: 100%;
    height: max-content;
}

.fullwidth-cell {
  display: grid !important;
  grid-column: screen-start / screen-end !important;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-bottom: 3rem;
}


.inline-block-prompt {
  display: block;
  margin-left: 3vw;
  padding-top: 5px;
}

.newline-block-prompt {
  display: inline-block;
  margin-left: 3vw;
  padding-top: 5px;
}
.newline-prompt {
  display: inline-block;
  padding-top: 5px;
}

div.callout-note.callout {
    border-left-color: #04acb4;
}

html, body, .reveal, .reveal-viewport, .slides {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.reveal *:focus {
  outline: none !important;
}

.reveal section {
  border: none !important;
  box-shadow: none !important;
}

.narrative {
  margin-inline: 0% 0% !important;
  justify-items: center;
  padding: 0.7em 0.85em;
  /*border: black solid 4px;*/
}

.reveal section {
  border: none !important;
  box-shadow: none !important;
}

.reveal .slide-background {
  box-shadow: none !important;
}

iframe {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}

.cr-section .narrative-col .trigger .narrative > p {
    font-family: 'Adelle-Sans' !important;
}

.cr-section.cr-column-screen {
  grid-column: body-content-start / body-content-end !important;
}


.cr-section .sticky-col .sticky-col-stack .sticky {
  width: inherit;
}

#inside-the-model-learning-how-systems-evolve > div.cr-section.cr-column-screen.sidebar-left > div.narrative-col > div > .narrative{
  font-size: large !important;
}

#inside-the-model-learning-how-systems-evolve > div.cr-section.cr-column-screen.sidebar-left > div.narrative-col > div.trigger.new-trigger{
  padding-top: 100px !important;
}

.cr-section .narrative-col .trigger {
  padding-block: 90dvh;
  padding-inline: 24px;
  padding-top: 20px;
  margin-right: 30px;
  margin-left: 30px;
}
#inside-the-model-learning-how-systems-evolve > div > div.narrative-col > div:nth-child(1) > .narrative{
  background-color: rgb(0,0,0,0) !important;
  border: none !important;
}
#inside-the-model-learning-how-systems-evolve > div > div.narrative-col > div:nth-child(6) > .narrative{
  background-color: rgb(0,0,0,0) !important;
  border: none !important;
}
.cr-section .sticky-col .sticky-col-stack {
  height: 100dvh;
  padding-top: 10vh;
  width: 100%;
  justify-content: flex-start;
  margin-bottom: 30px;
  height: auto;
}

.cell-output-display {
  justify-items:center;
}

@font-face {
  font-family: 'Adelle-Sans';
  src: url('../../fonts/TypeTogether - AdelleSans-Regular.otf') format('opentype');
  font-weight: normal;
}

@font-face {
  font-family: 'Adelle-Sans-Light';
  src: url('../../fonts/TypeTogether - AdelleSans-Light.otf') format('opentype');
  font-weight: normal;
}

@font-face {
  font-family: 'Adelle-Sans';
  src: url('../../fonts/TypeTogether - AdelleSans-Bold.otf') format('opentype');
  font-weight: bold;
}
@font-face {
  font-family: 'AdelleSans-SemiBold';
  src: url('../../fonts/TypeTogether - AdelleSans-SemiBold.otf') format('opentype');
  font-weight: normal;
}

@font-face {
  font-family: 'Adelle';
  src: url('../../fonts/TypeTogether - Adelle-Regular.otf') format('opentype');
  font-weight: normal;
}

@font-face {
  font-family: 'AdelleLight';
  src: url('../../fonts/TypeTogether - Adelle-Light.otf') format('opentype');
  font-weight: normal;
}

@font-face {
  font-family: 'AdelleLightItalic';
  src: url('../../fonts/TypeTogether - Adelle-LightItalic.otf') format('opentype');
  font-weight: normal;
}

@font-face {
  font-family: 'AdelleItalic';
  src: url('../../fonts/TypeTogether - Adelle-Italic.otf') format('opentype');
  font-weight: normal;
}

*{
  font-family: 'Adelle-Sans-Light';
}


